package cn.cecep.talroad.service.analysis;

public interface IPollWaterAnalysisService {

    /**
     * 关联分析-本年是否有废水污染物总量超标情况
     */
    void emissionPollutionWaterLabelTask();

    /**
     * 1月内是否有废水污染物排放浓度情况
     */
    void envWaterMonDayLabelTask();
}
